<?xml version="1.0" encoding="UTF-8"?>

<launch>

  <param name="/use_sim_time" value="true" />
  <node pkg="accuracy" type="laser_to_pcd_assembler" name="laser_to_pcd_assembler" output="screen" />
  <node pkg="accuracy" type="robot_pose_service" name="robot_pose_service" output="screen" />
  <node type="laser_scan_assembler" pkg="laser_assembler" name="laser_assembler">
    <remap from="scan" to="/laser_birdcage_r2000/scan_filtered"/>
    <param name="max_scans" type="int" value="400" />
    <param name="fixed_frame" type="string" value="/laser_birdcage_r2000" />
  </node>
  <node pkg="accuracy" type="fine_adjustment_at_target_service_odom" name="fine_adjustment_at_target_service_odom" output="screen" />
  <!--node pkg="accuracy" type="fine_adjustment_at_target_service_icp" name="fine_adjustment_at_target_service_icp" output="screen" /-->

</launch>
